/* 2009 Equipo NTG */
/*  CSS para layout minimal Engine*/
/*  media: Screen */

/* ::::::::::::::: REDEFINICION ELEMENTOS HTML ::::::::::::::: */
* {
     margin: 0;
    padding: 0;
}
body {
	font-family : Arial, Helvetica, sans-serif;
/*	background-image:url(../images/trama.jpg);*/
	background : #f1f1f1;
	color : #666;
	margin : 0;
	padding : 0;
	text-align : center;
}

img  {
border: none;
}

hr {
color: #CCCCCC;
background-color: #CCCCCC;
height: 1px;
border: 0;
margin: 10px 0 10px 0;
}

table{}
td{}

h1{}
h2{}
h3{}
h4{}
h5{}
h6{}

strong, b{}
a:link{ }
a:visited{}
a:hover{}
a:active{}

/*:::::::::::::::CONTENEDOR PANELES :::::::::::::::*/

#container {
/*	width : 1000px;
	margin : 0 auto;
	text-align : left;*/
	background-image: url(../images/bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	width : 1000px;
	margin : 0 auto;
	text-align : left;
	background-color:#FFFFFF;
	border: 1px solid #CCCCCC;
}

/*::::::::::::::: PANELES :::::::::::::::*/

/*logo del canal y menú auxiliar*/

#header {
width : 100%;
margin: 0;
height: 85px;

}

/*menu principal*/
#nav {
width : 100%;
height:22px;
clear: both;
}
#nav2fondo {
	width : 100%;
	height: 24px;
	background-image: url(../images/bgnav2.jpg);
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;	
}
#nav2 {
	width : 100%;
	height: 18px;
	clear: both;
	margin-bottom: 0px;
	
}

/*contenidos*/
#main {
width : 990px;
text-align : left;
clear : both;
margin-left: 12px;
}
/*colofon*/

#footer {
	width : 100%;
	margin-top : 30px;
	background-image: url(../images/Bg_footer_2012.png);
	background-repeat: repeat-x;
	background-position: center top;
}


/*::::::::::::::: COLUMNAS DIAGRAMACION :::::::::::::::*/

/*columna simple*/

.col {
width : 230px;
float : left;
margin : 12px 16px 16px 0;

}

.col-right {
width : 230px;
float : right;
margin : 0 0 16px 0;

}

/*columna doble*/

.col2 {
width : 484px;
float : left;
/*arriba, derecha, abajo, izquierda*/
margin : 0 10px 20px 6px;

}

.col2-right {
width : 470px;
float : right;
margin : 0 0 20px 0;

}

/*columna triple*/

.col3 {
width : 732px;
float : left;
margin : 0 12px 20px 0;

}

.col3-right {
width : 732px;
float : left;
margin : 14px 0 10px 0;

}


/*columna triple*/

.col4 {
width : 970px;
margin : 0 0 20px 0;

}


/*para que no se monten los div*/

.clearfix {
clear : both;
overflow : hidden;
max-height : 0;
display : block;
}
